.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.576980px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.584000px;}
.ws6{word-spacing:-1.496000px;}
.ws2{word-spacing:-1.100000px;}
.ws7{word-spacing:-0.360000px;}
.ws9{word-spacing:-0.251773px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.576980px;}
.ws5{word-spacing:0.968000px;}
.ws1{word-spacing:2.948000px;}
.ws4{word-spacing:4.928000px;}
.ws3{word-spacing:5.324000px;}
._9{margin-left:-9.328000px;}
._8{margin-left:-7.884000px;}
._0{margin-left:-5.728800px;}
._7{margin-left:-3.652000px;}
._1{margin-left:-1.936000px;}
._2{width:1.364000px;}
._5{width:20.240000px;}
._3{width:33.880000px;}
._6{width:101.068000px;}
._4{width:134.684000px;}
.fc0{color:rgb(67,0,0);}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs7{font-size:54.440000px;}
.fs9{font-size:54.758800px;}
.fs4{font-size:57.698000px;}
.fs5{font-size:62.943200px;}
.fs8{font-size:74.236400px;}
.fsa{font-size:74.670800px;}
.fs6{font-size:78.679200px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:21.268124px;}
.y14{bottom:38.930667px;}
.y13{bottom:56.599634px;}
.y12{bottom:74.262177px;}
.y17{bottom:74.270207px;}
.y11{bottom:91.927932px;}
.y16{bottom:91.932750px;}
.y1f{bottom:164.381576px;}
.y19{bottom:167.335492px;}
.y1c{bottom:168.173009px;}
.y1b{bottom:190.030366px;}
.y1e{bottom:190.368264px;}
.y18{bottom:190.500918px;}
.y1d{bottom:218.166133px;}
.y20{bottom:218.952098px;}
.y1a{bottom:220.618942px;}
.y32{bottom:417.474714px;}
.y31{bottom:438.355637px;}
.y30{bottom:459.236559px;}
.y2f{bottom:480.117482px;}
.y2e{bottom:500.998404px;}
.y2d{bottom:521.879327px;}
.y2c{bottom:542.760249px;}
.y2b{bottom:563.641171px;}
.y2a{bottom:584.522094px;}
.y29{bottom:605.403016px;}
.y27{bottom:626.264667px;}
.y28{bottom:626.283939px;}
.y26{bottom:647.145590px;}
.y25{bottom:668.026512px;}
.y24{bottom:688.907435px;}
.y23{bottom:709.788357px;}
.y22{bottom:730.669279px;}
.y21{bottom:751.550202px;}
.y10{bottom:794.629752px;}
.yf{bottom:815.510674px;}
.ye{bottom:857.272519px;}
.yd{bottom:878.153441px;}
.yc{bottom:919.915286px;}
.yb{bottom:940.796209px;}
.ya{bottom:961.677131px;}
.y9{bottom:982.558054px;}
.y8{bottom:1003.421632px;}
.y7{bottom:1024.302554px;}
.y6{bottom:1073.978657px;}
.y5{bottom:1094.859580px;}
.y4{bottom:1115.740502px;}
.y3{bottom:1163.280494px;}
.y2{bottom:1205.678307px;}
.y1{bottom:1320.131200px;}
.h5{height:25.956000px;}
.h2{height:29.503320px;}
.h4{height:31.724000px;}
.h9{height:39.251240px;}
.hb{height:39.481095px;}
.h6{height:41.600258px;}
.h7{height:45.382047px;}
.ha{height:53.524444px;}
.hc{height:53.837647px;}
.h8{height:56.727703px;}
.h3{height:63.448000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:13.657074px;}
.x4{left:14.787682px;}
.x1{left:18.410286px;}
.xb{left:22.383796px;}
.x7{left:135.030286px;}
.x6{left:136.403719px;}
.x3{left:201.444050px;}
.x5{left:338.390750px;}
.xa{left:366.854778px;}
.x8{left:599.109671px;}
.x9{left:600.705532px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.479027pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.298883pt;}
.wsa{word-spacing:-1.315087pt;}
.ws6{word-spacing:-1.242026pt;}
.ws2{word-spacing:-0.913255pt;}
.ws7{word-spacing:-0.298883pt;}
.ws9{word-spacing:-0.209030pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.479027pt;}
.ws5{word-spacing:0.803664pt;}
.ws1{word-spacing:2.447523pt;}
.ws4{word-spacing:4.091381pt;}
.ws3{word-spacing:4.420153pt;}
._9{margin-left:-7.744400pt;}
._8{margin-left:-6.545545pt;}
._0{margin-left:-4.756230pt;}
._7{margin-left:-3.032006pt;}
._1{margin-left:-1.607328pt;}
._2{width:1.132436pt;}
._5{width:16.803886pt;}
._3{width:28.128244pt;}
._6{width:83.909839pt;}
._4{width:111.818902pt;}
.fs3{font-size:29.888335pt;}
.fs0{font-size:33.973074pt;}
.fs2{font-size:36.530187pt;}
.fs7{font-size:45.197804pt;}
.fs9{font-size:45.462482pt;}
.fs4{font-size:47.902698pt;}
.fs5{font-size:52.257429pt;}
.fs8{font-size:61.633399pt;}
.fsa{font-size:61.994052pt;}
.fs6{font-size:65.321952pt;}
.fs1{font-size:73.060374pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:17.657467pt;}
.y14{bottom:32.321467pt;}
.y13{bottom:46.990800pt;}
.y12{bottom:61.654800pt;}
.y17{bottom:61.661467pt;}
.y11{bottom:76.321467pt;}
.y16{bottom:76.325467pt;}
.y1f{bottom:136.474766pt;}
.y19{bottom:138.927200pt;}
.y1c{bottom:139.622533pt;}
.y1b{bottom:157.769200pt;}
.y1e{bottom:158.049733pt;}
.y18{bottom:158.159867pt;}
.y1d{bottom:181.128400pt;}
.y20{bottom:181.780933pt;}
.y1a{bottom:183.164800pt;}
.y32{bottom:346.600667pt;}
.y31{bottom:363.936667pt;}
.y30{bottom:381.272667pt;}
.y2f{bottom:398.608667pt;}
.y2e{bottom:415.944667pt;}
.y2d{bottom:433.280667pt;}
.y2c{bottom:450.616667pt;}
.y2b{bottom:467.952667pt;}
.y2a{bottom:485.288667pt;}
.y29{bottom:502.624667pt;}
.y27{bottom:519.944667pt;}
.y28{bottom:519.960667pt;}
.y26{bottom:537.280667pt;}
.y25{bottom:554.616667pt;}
.y24{bottom:571.952667pt;}
.y23{bottom:589.288667pt;}
.y22{bottom:606.624667pt;}
.y21{bottom:623.960667pt;}
.y10{bottom:659.726667pt;}
.yf{bottom:677.062667pt;}
.ye{bottom:711.734667pt;}
.yd{bottom:729.070667pt;}
.yc{bottom:763.742667pt;}
.yb{bottom:781.078667pt;}
.ya{bottom:798.414667pt;}
.y9{bottom:815.750667pt;}
.y8{bottom:833.072267pt;}
.y7{bottom:850.408267pt;}
.y6{bottom:891.650933pt;}
.y5{bottom:908.986933pt;}
.y4{bottom:926.322933pt;}
.y3{bottom:965.792133pt;}
.y2{bottom:1000.992133pt;}
.y1{bottom:1096.014533pt;}
.h5{height:21.549489pt;}
.h2{height:24.494586pt;}
.h4{height:26.338265pt;}
.h9{height:32.587617pt;}
.hb{height:32.778449pt;}
.h6{height:34.537845pt;}
.h7{height:37.677606pt;}
.ha{height:44.437681pt;}
.hc{height:44.697711pt;}
.h8{height:47.097127pt;}
.h3{height:52.676529pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:11.338533pt;}
.x4{left:12.277200pt;}
.x1{left:15.284800pt;}
.xb{left:18.583733pt;}
.x7{left:112.106400pt;}
.x6{left:113.246667pt;}
.x3{left:167.245200pt;}
.x5{left:280.942667pt;}
.xa{left:304.574400pt;}
.x8{left:497.399733pt;}
.x9{left:498.724667pt;}
}
